﻿

.tab__item {
  display: none; }


.tab__item.visible {
  display: block; }

  .tabs--breakpoint .tab__item {
    border-right: 1px solid #dbdddc; }

  .tabs--breakpoint .tab__item:last-of-type {
    border-right: 0; }

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }
.texte{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif; font-size : 14px;}
.cf:before,.cf:after{content:" ";display:table}
.cf:after{clear:both}
.cf{*zoom:1}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.mobile_header .header_first_menu,
.mobile_header .header_second_menu {
	width: 100%;
}
.carousel-item{position:relative;display:none;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:100%;transition:-webkit-transform .6s ease;transition:transform .6s ease;transition:transform .6s ease,-webkit-transform .6s ease;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000px;perspective:1000px}
.carousel-item-next,.carousel-item-prev,.carousel-item.active{display:block}
.carousel-item-next,.carousel-item-prev{position:absolute;top:0}
.carousel-item-next.carousel-item-left,.carousel-item-prev.carousel-item-right{-webkit-transform:translateX(0);transform:translateX(0)}
.active.carousel-item-right,.carousel-item-next{-webkit-transform:translateX(100%);transform:translateX(100%)}
.active.carousel-item-left,.carousel-item-prev{-webkit-transform:translateX(-100%);transform:translateX(-100%)}

#main-wrap {
height: auto !important;
margin-top: 0 !important;
}

#main-wrap,
.royal-revslider,
.copy-and-soc {
margin-left: 0 !important;
}
.sidebar-top-fixed #main-wrap {margin-top: 75px;}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}
.pt_storefront .hero img.bg{width:100%;transition:all 400ms cubic-bezier(.445,.05,.55,.95);margin-top:0}
.pt_storefront .hero a.hover-dim:hover img.bg{transform:scale(1.07) translateY(0%);transition:all 4000ms cubic-bezier(.445,.05,.55,.95)}
.pt_storefront .hero.home-hero-dark-theme a.hover-dim:hover img.bg,.pt_storefront .hero.home-hero-light-theme a.hover-dim:hover img.bg{transform:inherit!important;transition:inherit!important}


.why-us-row .span3{position: relative;width: 33.33%;float: left;padding: 0 10px 30px;padding-left: 65px;border-right: 1px solid #4a4a4a}


.why-us-row .span3:last-child{border-right: 0;}


.why-us-row .span3 i{position: absolute;left: 10px;top: 32px;font-size: 42px;color: #fff;}


.why-us-row .span3 h3{font-size: 18px;font-weight: 700;margin-top: 0;color: #fff;}


.why-us-row .span3 p{font-size: 15px;line-height: 23px;color: #ffffff;}
.card .card-img{position:relative;display:inline-block}

.main-navigation ul .menu-item-has-children:after{
	font-family: 'FontAwesome';
	position: absolute;
	left: 45%;
	bottom: 0;
	content: "\f107";
	color: #000;
	font-size: 15px;
}

.main-navigation ul ul .menu-item-has-children:after{
	content: "\f105";
	left: 90%;
	top: 0;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }
.bsp-style-1 .bsp-playlist-info .bsp-video-name{height:23px;overflow:hidden;line-height:20px;font-size:16px}
.bsp-style-1 .bsp-playlist-info .bsp-video-name .fa{font-size:28px;position:absolute;left:22px;top:50%;width:28px;height:28px;margin-top:-14px;color:#fff;z-index:0}
.bsp-style-1 .bsp-videos-items .bsp-video-name{display:block;font-family:'Open Sans';font-style:normal;font-weight:400;font-size:12px;line-height:16px;padding-top:3px;margin-bottom:4px;max-height:33px;overflow:hidden}
.bsp-style-2 .bsp-playlist-info .bsp-video-name{font-weight:bolder;font-size:28px;margin-bottom:4px}
.bsp-style-2 .bsp-videos-item .bsp-video-name{white-space:normal;font-family:'Open Sans';font-style:normal;font-weight:400;font-size:12px;line-height:16px;height:30px;overflow:hidden;margin-top:6px;display:inline-block;color:#fff}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
#block-b0b54a44441b2caa{min-height:25px}
.takeover-right{position:absolute;bottom:-625px;right:-190px;z-index:10;width:160px;height:600px}
.md-has-2-columns.has-right-layout .wp-block-aps-right-side-bar-column:last-child .wp-block-aps-multipurpose-block .addtoany_shortcode{margin-bottom:2.1em}
.wp-block-aps-right-side-bar-rowlayout + .wp-block-aps-multipurpose-block p{padding-bottom:0}
.md-has-2-columns.has-right-layout .wp-block-aps-right-side-bar-column:last-child .wp-block-aps-multipurpose-block{padding-left:30px;border-left:1px solid rgba(0,0,0,.1)}


.popup-title
{
    color: #ffffff; 
    font-size: 18px;
    font-weight: bold;
}

.sticky-popup-right .popup-title
{
    writing-mode:tb-rl;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -o-transform: rotate(90deg);
    white-space:nowrap;
    display: block;
    padding:5px;    
}

.sticky-popup-left .popup-title
{
    padding:10px;
    writing-mode:tb-rl;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -o-transform: rotate(90deg);
    white-space:nowrap;
    display: block;    
}
footer .container{padding:0 2%}
#page,.container{position:relative;margin-right:auto;margin-left:auto}
.main-header .container{background:#fff}
.header__nav .morph-dropdown-wrapper .primary-nav-dropdown__wrapper{position:relative;z-index:3;height:100%;width:100%;overflow:hidden;padding:0px;border-radius:3px}
header .quicklinks ul li .menu-icon{width:22px;padding:0;display:none;margin-right:10px;position:relative;top:2px}


.wpcf7-form {
  text-transform: uppercase;
  font-size: 11px;
  letter-spacing: 2px;
  font-weight: 600;
}

.wpcf7-form br {
  margin-bottom: 5px;
}

.wpcf7-form label {
  width: 100%;
}


div.wpcf7-validation-errors {
  margin: 20px 0px;
  padding: 15px;
}


div.wpcf7-response-output {
  margin: 20px 0px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66666667%}



.home__footer-line2 {
	padding: 20px 0;
}

.home__footer-line2 .home__topping-menu-item {
    display: inline-block;
    vertical-align: middle;
    margin-right: 55px;
    padding-top: 8px;
}

    
    
    .home__footer-line2 .home__topping-menu {
        margin-left: 0;
    }

    .home__footer-line2 .home__topping-menu-item a {
        font-size: 13px;
    }

.text-center {
  text-align: center;
}

td.white {
	background-color: #ffffff;
}

.white {
	color: white;
}
.fusion-carousel .fusion-carousel-item .fusion-carousel-item-wrapper{display:inline-block;visibility:hidden;vertical-align:middle;width:100%;line-height:normal;text-align:center}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-item-wrapper{text-align:center}

	
	#contact .social-icons .line{ width: 50%; }


.social-icons{ text-align: center; }

.social-icons ul{ 
	margin: 0px; 
	list-style: none; 
	overflow: hidden; 
	display: inline-block; 
	z-index: 2; 
	position: relative; 
	background-color: #fff; 
	padding: 0px 11px 0px 11px;
}

.social-icons ul li{ float: left; margin-right: 0px; }

.social-icons ul li:last-child{ margin-right: 0px; }

.social-icons ul li i{ color: #222; font-size: 36px; }

.social-icons .line{ height:2px; background-color: #222; width: 40%; z-index: 1; position: relative; bottom: 23px; margin:0px auto; }

.team-member-holder .social-icons{ position: relative; top: 22px; }


#contact .social-icons i{ color: #fff; }

#contact .social-icons ul{ background-color: #222; }


.td_ajax_load_more {
  display: inline-block;
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 12px;
  line-height: 1;
  padding: 8px 10px;
  border: 1px solid #C9C9C9;
  text-align: center;
  vertical-align: middle;
}

.td_ajax_load_more i {
  font-size: 8px;
  margin-left: 6px;
  position: relative;
  top: 0;
}

.td_ajax_load_more.ajax-page-disabled {
  visibility: hidden !important;
}

.ie8 .td_ajax_load_more i {
  top: -1px;
}

.td-md-is-android .td_ajax_load_more i {
  top: -1px;
}

.td-md-is-ios .td_ajax_load_more i {
  top: -1px;
}
.panel-title{margin-top:0;margin-bottom:0;font-size:16px;color:inherit}
.card-text:last-child{margin-bottom:0}


#main {
	padding: 40px 0 10px 0;
}



.clearfix {
	display: inline-block;
}


.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


* html .clearfix {
	height: 1%;
}
